Source: base91
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://pypi.org/project/base91/
Vcs-Browser: https://gitlab.com/kalilinux/packages/base91
Vcs-Git: https://gitlab.com/kalilinux/packages/base91.git

Package: python3-base91
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Base91 encoding in Python (Python 3)
 This package contains a Python module for base91 encoding.
 .
 This package installs the library for Python 3.
